---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libTestUpcallHighArity.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _do_upcall, symObjAddr: 0x0, symBinAddr: 0xF20, symSize: 0x83 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _do_upcall, symObjAddr: 0x0, symBinAddr: 0xF20, symSize: 0x83 }
...
